Bug 731428 - RFE Auto-adjust guest display resolution automatically when resizing virt-manager VNC window
Summary: RFE Auto-adjust guest display resolution automatically when resizing virt-man...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: virt-manager
Version: 6.1
Hardware: All
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Cole Robinson
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On:
Blocks: 756082
TreeView+ depends on / blocked
 
Reported: 2011-08-17 16:18 UTC by Juan J. Cavallaro
Modified: 2018-12-01 18:55 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-12-09 16:45:35 UTC


Attachments (Terms of Use)

Description Juan J. Cavallaro 2011-08-17 16:18:02 UTC
> Description of problem:
Customer would like to have this feature added to virt-manager in RHEL 6.

> Version-Release number of selected component (if applicable):
virt-manager-0.8.6-4.el6.noarch

> How reproducible:
Always.

> Steps to Reproduce:
1. Start virt-manager.
2. Start any Guest.
3. Open virt-manager VNC connection to Guest.
4. Resize virt-manager VNC window.
 
> Actual results:
Guest resolution is not changed to fit new window size.

> Expected results:
Guest resolution is adjusted to fit new window size.

> Additional info:
See SFDC#00517544

Comment 1 Cole Robinson 2011-08-24 16:15:35 UTC
Would be a significant behavior change so not something that we would do at this point in the 6.2 cycle. deferring to 6.3

Comment 3 RHEL Product and Program Management 2011-12-09 16:45:35 UTC
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.


Note You need to log in before you can comment on or make changes to this bug.